.homepics {  
    height:  124px;  
    width:   200px;  
    padding: 0;  
    margin:  0;  
	overflow:hidden;
} 
 
.homepics img {  
    padding: 4px;  
    border:none;
    
    width:  196px; 
    height: 140px; 
    top:  0; 
    left: 0 
} 

.homepics img a {
border:none;
}

.homepage-photo-border {
background-image:url(../images/sidepanel-content-slice.png);
background-color:#003881;
background-repeat:repeat-x;
background-position:bottom;
height:152px;
color:#FFFFFF;
margin-bottom:2px;
display:block;

}